::-webkit-scrollbar { background: #fff; width: 10px; height: 11px; }
::-webkit-scrollbar-thumb { background: #BBBBBB; }
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }
body { font-family: Roboto, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5; }
@font-face { font-family: 'myFont'; src: url('font/Roboto-Regular.ttf'); }
@font-face { font-family: 'UTM HelvetIns'; src: url('font/UTM HelvetIns.ttf'); }
@font-face { font-family: 'Roboto-Medium'; src: url('font/Roboto-Medium.ttf'); }
@font-face { font-family: 'Roboto-Bold'; src: url('font/Roboto-Bold.ttf'); }
img { max-width: 100% !important; height: auto; }
.none{display: none}
.tophead {width: 100%;line-height: 40px;background: #00a1bb85;color: #fff;font-size: 13px;font-family: 'Arial';clear: both;display: inline-block;}
.tophead span:first-child { float: left; }
.tophead span:last-child { float: right; }
#toptop { width: 37px; height: 37px; position: fixed; bottom: 30px; right: 20px; text-indent: -99999px; cursor: pointer; background: url(images/back_to_top.png) top center no-repeat; transition: 0.5s; z-index: 200; }
#toptop:hover { background: url(images/back_to_top.png) bottom center no-repeat; transition: 0.5s; }
.container { max-width: 1100px; margin: auto; }
div#wapper { margin: auto; max-width: 1366px; background: #fff0; overflow: hidden; }
div#header { position: relative; margin: auto; }
.banner_left { width: 100%; margin: 5px 0; text-align: center; padding-top: 4px;padding-left: 10px }
div#main_content { max-width: 1100px; margin: 20px auto; }
.tieude_giua {
    color: #fff;
    font-size: 14px;
    background: #ffffff00;
    text-transform: uppercase;
    font-family: 'Arial';
    border-bottom: 1px solid #ff0002;
    height: 40px;
    line-height: 40px;
    margin-bottom: 30px;
    margin-top: 50px;
    position: relative;
    margin: 15px 0;
    width: 100%;
    float: left;
    padding-bottom: 15px;
    }
.tieude_giua:after { content:; position: absolute; left: 0px; width: 100%; height: 1px; background: #fff; top: 35%; }
.tieude_giua h3 {
    background: #ff000066;
    background-size: 100% 100%;
    position: relative;
    padding: 0 5px;
    z-index: 9;
    width: 50%;
    text-align: center;
    float: left;
    margin-left: 30px;
    }
.tieude_giua h3:after {
    content: '';
    position: absolute;
    left: -30px;
    width: 0;
    height: 0;
    border-bottom: 40px solid #ff000066;
    border-left: 30px solid transparent;
    }
.tieude_giua h3:before {
    content: '';
    position: absolute;
    right: -40px;
    width: 0;
    height: 0;
    border-bottom: 40px solid #ff000066;
    border-right: 40px solid transparent;
    }
div.wap_item {text-align: center;position: relative;width: 100%;float: left;}
div.item {width: 25%;text-align: left;display: inline-block;float: left;padding: 0 10px;margin-bottom: 25px;font-size: 13px;font-family: 'Arial';overflow: hidden;}
.avartar{
    text-align: center;
    padding: 20px 0;
}
.avartar img{border-radius:100% ;}
.gioithieu{text-align: center;margin: auto;width: 64%;}
.name-avartar{
    text-align: center;
    display: block;
    font-size: 30px;
    padding-bottom: 15px;
    line-height: 30px;
}
.name-avartar h3{
    color: #fff;
    text-shadow: 1px 1px black, 1px 1px black, 1px 1px black;
}
.group-info{
    margin: 25px 0;
    display: block;
    clear: both;
    width: 100%;
}
.item-info{
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center !important;
    background: #fff;
    box-shadow: 1px 1px 7px 0px #5c5c5c;
    border-radius: 5px;
    }
.item-info a{
    position: relative;
    white-space: normal;
    word-wrap: break-word;
    padding: 1rem 4.5rem;
    font-size: 1.1rem;
    box-shadow: 0 0 20px #00000010;
    border: 0;
    transition: opacity 0.3s, background 0.3s;
    border-radius: 0;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
    display: block;
    width: 100%;
    border-radius: 0.3rem;
    text-decoration: none;
    font-weight: bold;
    text-transform: capitalize;
    color: #000;
    }
    .item-info a:hover{color:#f00}
.link-btn-image-wrapper{overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: 45px;
    max-height: 45px;
    position: absolute;
    top: 50%;
    margin-top: -22.5px;
    margin-left: -4.1rem;
border-radius: 0.3rem;}
.item-info img{width: 100%;
    height: auto;}
div#wap_footer {background: #ffffff38;padding-top: 20px;margin: auto;color: #fff;font-size: 14px;float: left;padding-bottom: 20px;width: 100%;font-family: 'Arial';line-height: 0;}
div#footer { max-width: 1100px; margin: auto; }
div#main_footer { width: 100%; float: left; }
.main_footer:nth-child(1) {float: left;width: 45%;line-height: 25px;}
.main_footer:nth-child(2) {float: left;width: 25%;padding: 0 10px;}
.main_footer:nth-child(3) {width: 25%;}
.main_footer:nth-child(1) .tieude_giua1{
    text-align: left;
}
.main_footer:nth-child(1) .tieude_giua1 h3{
    padding-left: 0;
}
.main_footer:nth-child(2) .tieude_giua1{
    text-align: left;
}
.main_footer:nth-child(2) .tieude_giua1 h3{
    padding-left: 0;
}
.main_footer h3 { font-size: 20px; color: #fff; font-family: 'Arial'; text-transform: uppercase; position: relative; margin-bottom: 15px; }
.main_footer h3:after { content: ''; position: absolute; left: 0px; width: 50px; bottom: 0px; background: #fff; height: 3px; }
.copy {width: 100%;float: left;line-height: 40px;background: #ff000069;color: #fff;text-align: left;font-family: 'Arial';font-size: 13px;}
.copy span{width: auto;float: right;}
.footer_left{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
iframe{
    width: 100%;
}
.maps iframe{
    height: 225px;
}
.mangxahoibottom {width: 100%;float: left;text-align: left;margin-top: 15px;}
.mangxahoibottom span {margin: 0 1px;}
.mangxahoibottom span a { text-decoration: none }
.mangxahoibottom span a:hover img { transform: rotateY(360deg); transition: all 0.6s }
.item-save{
    width: 100%;
    clear: both;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    text-align: center;
}
.left-info{
    width: 38%;
    margin: 10px 15px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    text-transform: capitalize;
    color: #000;
    background: #fff;
    padding: 10px 10px;
    font-weight: bold;
    box-shadow: 1px 1px 7px 0px #5c5c5c;
    border-radius: 5px;
}
.right-info{
    width: 38%;
    margin: 10px 15px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    text-transform: capitalize;
    color: #000;
    background: #fff;
    padding: 10px 10px;
    font-weight: bold;
    box-shadow: 1px 1px 7px 0px #5c5c5c;
    border-radius: 5px;
}
.item-save a{text-decoration: none;font-size: 14px;text-transform: capitalize;color: #000;background: #fff;font-weight: bold;width: 100%;}
.item-save a:hover{
    color: #f00;
} 
@media screen and (max-width:992px) {
    .tophead{font-size: 13px;padding: 0 10px;}
    .tophead span:last-child{display: none;}
    .tieude_giua h3{width: 60%;}
    div.item{width: 50%;}
    div#wap_footer{padding: 30px 10px;}
    .main_footer:nth-child(1),.main_footer:nth-child(2),.main_footer:nth-child(3){width: 100%;}
    .main_footer:nth-child(2){margin: 20px 0;}
    .copy{text-align: center;font-size: 12px;}
    .gioithieu{width: 90%;}
}